<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (5/19/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 20 May 2012 03:22:43 GMT</pubDate>
		<lastBuildDate>Sun, 20 May 2012 03:24:00 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-05-19</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>5/19/2012; 11:24:00 PM</microblog:localTime>
		<item>
			<description>Linkblog pointers by domain, 2012.</description>
			<link>http://0jr.blork.ly/</link>
			<pubDate>Sun, 20 May 2012 03:22:39 GMT</pubDate>
			<guid>http://0jr.blork.ly/?id=8890</guid>
			<microblog:linkFull>http://stats2012.davelinks.com/</microblog:linkFull>
			</item>
		<item>
			<description>We&apos;re using Bootstrap tabs in the worldoutline blogging environment.</description>
			<link>http://0jq.blork.ly/</link>
			<pubDate>Sun, 20 May 2012 03:11:01 GMT</pubDate>
			<guid>http://0jq.blork.ly/?id=8889</guid>
			<microblog:linkFull>http://scratchpad.scripting.com/nodetypes/tabs</microblog:linkFull>
			<microblog:readCount>433</microblog:readCount>
			</item>
		<item>
			<description>The Republican assault on women&apos;s rights and health is undeniable, severe and continuing.</description>
			<link>http://0jm.blork.ly/</link>
			<pubDate>Sat, 19 May 2012 21:18:33 GMT</pubDate>
			<guid>http://0jm.blork.ly/?id=8888</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/20/opinion/sunday/the-attack-on-women-is-real.html</microblog:linkFull>
			<microblog:readCount>870</microblog:readCount>
			</item>
		<item>
			<description>If you&apos;re a car-service driver, don&apos;t lose your car keys. If you&apos;re a banker, don&apos;t lose my money.</description>
			<link>http://0jl.blork.ly/</link>
			<pubDate>Sat, 19 May 2012 21:16:32 GMT</pubDate>
			<guid>http://0jl.blork.ly/?id=8887</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/20/opinion/sunday/the-bankers-job.html</microblog:linkFull>
			<microblog:readCount>795</microblog:readCount>
			</item>
		<item>
			<description>Don&apos;t compete on features.</description>
			<link>http://0jk.blork.ly/</link>
			<pubDate>Sat, 19 May 2012 21:15:55 GMT</pubDate>
			<guid>http://0jk.blork.ly/?id=8886</guid>
			<microblog:linkFull>http://pixelstech.net/article/index.php?id=1337452160</microblog:linkFull>
			<microblog:readCount>915</microblog:readCount>
			</item>
		<item>
			<description>Billionaire Has Millions To Smear Obama, Demands Massive Taxpayer Subsidy For Baseball Stadium.</description>
			<link>http://0ji.blork.ly/</link>
			<pubDate>Sat, 19 May 2012 19:45:22 GMT</pubDate>
			<guid>http://0ji.blork.ly/?id=8885</guid>
			<microblog:linkFull>http://thinkprogress.org/politics/2012/05/19/487214/meet-joe-ricketts-cubs/</microblog:linkFull>
			<microblog:readCount>957</microblog:readCount>
			</item>
		<item>
			<description>10 Toy-Based Movies Ideas That Would Blow Away Battleship.</description>
			<link>http://0jh.blork.ly/</link>
			<pubDate>Sat, 19 May 2012 18:34:14 GMT</pubDate>
			<guid>http://0jh.blork.ly/?id=8884</guid>
			<microblog:linkFull>http://www.wired.com/underwire/2012/05/toy-and-game-movies/?pid=6952&amp;viewall=true</microblog:linkFull>
			<microblog:readCount>909</microblog:readCount>
			</item>
		<item>
			<description>In Los Angeles, Drivers and Bicyclists Learn to Co-Exist.</description>
			<link>http://0jg.blork.ly/</link>
			<pubDate>Sat, 19 May 2012 18:32:54 GMT</pubDate>
			<guid>http://0jg.blork.ly/?id=8883</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/20/us/in-los-angeles-drivers-and-bicyclists-learn-to-co-exist.html?_r=1</microblog:linkFull>
			<microblog:readCount>765</microblog:readCount>
			</item>
		<item>
			<description>JPMorgan unit has $100bn of risky bonds.</description>
			<link>http://0jf.blork.ly/</link>
			<pubDate>Sat, 19 May 2012 18:24:10 GMT</pubDate>
			<guid>http://0jf.blork.ly/?id=8882</guid>
			<microblog:linkFull>http://www.ft.com/intl/cms/s/0/8ef035de-a043-11e1-88e6-00144feabdc0.html#axzz1vLDkVrVq</microblog:linkFull>
			<microblog:readCount>833</microblog:readCount>
			</item>
		<item>
			<description>&quot;Advertising will get more and more targeted until it disappears, because perfectly targeted advertising is just information.&quot;</description>
			<link>http://0je.blork.ly/</link>
			<pubDate>Sat, 19 May 2012 18:01:11 GMT</pubDate>
			<guid>http://0je.blork.ly/?id=8881</guid>
			<microblog:linkFull>http://scripting.com/stories/2007/11/08/whenTheTimeIsRight.html</microblog:linkFull>
			<microblog:readCount>627</microblog:readCount>
			</item>
		<item>
			<description>Sit-Or-Squat is a Facebook app.</description>
			<link>http://0jd.blork.ly/</link>
			<pubDate>Sat, 19 May 2012 17:54:45 GMT</pubDate>
			<guid>http://0jd.blork.ly/?id=8880</guid>
			<microblog:linkFull>http://scripting.com/images/2012/05/19/sitOrSquat.gif</microblog:linkFull>
			<microblog:readCount>754</microblog:readCount>
			</item>
		<item>
			<description>Charmin Helps Take Guesswork Out of Finding Clean Public Restrooms.</description>
			<link>http://0jc.blork.ly/</link>
			<pubDate>Sat, 19 May 2012 17:45:54 GMT</pubDate>
			<guid>http://0jc.blork.ly/?id=8879</guid>
			<microblog:linkFull>http://finance.yahoo.com/news/charmin-helps-guesswork-finding-clean-130000869.html</microblog:linkFull>
			<microblog:readCount>805</microblog:readCount>
			</item>
		<item>
			<description>Is GOP trying to sabotage economy to hurt Obama? (Yes, of course.)</description>
			<link>http://0jb.blork.ly/</link>
			<pubDate>Sat, 19 May 2012 15:38:59 GMT</pubDate>
			<guid>http://0jb.blork.ly/?id=8878</guid>
			<microblog:linkFull>http://news.yahoo.com/gop-trying-sabotage-economy-hurt-obama-135650274--finance.html</microblog:linkFull>
			<microblog:readCount>950</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Outlining and my father.</description>
			<link>http://0ja.blork.ly/</link>
			<pubDate>Sat, 19 May 2012 15:28:21 GMT</pubDate>
			<guid>http://0ja.blork.ly/?id=8877</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/19/outliningAndMyFather.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/19/outliningAndMyFather.opml</microblog:linkSource>
			<microblog:readCount>755</microblog:readCount>
			</item>
		<item>
			<description>Attention is where the money is, but none of us have any attention to give.</description>
			<link>http://0j6.blork.ly/</link>
			<pubDate>Sat, 19 May 2012 14:44:18 GMT</pubDate>
			<guid>http://0j6.blork.ly/?id=8876</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/19/bubbleFrenzy.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/19/bubbleFrenzy.opml</microblog:linkSource>
			<microblog:readCount>1441</microblog:readCount>
			</item>
		<item>
			<description>Microsoft to Launch Amazon EC2 Rival. Again.</description>
			<link>http://0j7.blork.ly/</link>
			<pubDate>Sat, 19 May 2012 11:54:48 GMT</pubDate>
			<guid>http://0j7.blork.ly/?id=8875</guid>
			<microblog:linkFull>http://www.wired.com/wiredenterprise/2012/05/azure-and-ec/</microblog:linkFull>
			<microblog:readCount>1042</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Bubble frenzy.</description>
			<link>http://0j6.blork.ly/</link>
			<pubDate>Sat, 19 May 2012 11:47:41 GMT</pubDate>
			<guid>http://0j6.blork.ly/?id=8874</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/19/bubbleFrenzy.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/19/bubbleFrenzy.opml</microblog:linkSource>
			<microblog:readCount>1441</microblog:readCount>
			</item>
		<item>
			<description>Everything you need to know about carriage return and line feed.</description>
			<link>http://0j5.blork.ly/</link>
			<pubDate>Sat, 19 May 2012 11:14:24 GMT</pubDate>
			<guid>http://0j5.blork.ly/?id=8873</guid>
			<microblog:linkFull>http://pixelstech.net/article/index.php?id=1337357575</microblog:linkFull>
			<microblog:readCount>1096</microblog:readCount>
			</item>
		<item>
			<description>Early morning ride: 40 minutes, 7.41 miles, average 10.97 mph.</description>
			<link>http://0j4.blork.ly/</link>
			<pubDate>Sat, 19 May 2012 11:10:39 GMT</pubDate>
			<guid>http://0j4.blork.ly/?id=8872</guid>
			<microblog:linkFull>http://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fd234%2F4c67%2F7083%2FCyclemeter-Cycle-20120519-0620.kml</microblog:linkFull>
			<microblog:readCount>798</microblog:readCount>
			</item>
		</channel>
	</rss>
